{
  "track_id": "gemini_cli_headless_20260224",
  "type": "feature",
  "status": "new",
  "created_at": "2026-02-24T23:45:00Z",
  "updated_at": "2026-02-24T23:45:00Z",
  "description": "Support gemini cli headless as an alternative to the raw client_api route. So that they user may use their gemini subscription and gemini cli features within manual slop for a more discliplined and visually enriched UX."
}